@charset "UTF-8";

/* CSS Document */


/*===================================================
	画面用CSS（PC/SMP）
===================================================*/


/*////////////////////////////////////////////////////////////
	COMMON
///////////////////////////////////////////////////////////*/

.flBox {
	display: flex;
	justify-content: space-between;

}

.t-c{
text-align:center;
margin-bottom:30px;}

.faxis {
	font-family: "AXIS Std";
}
.fmin,
h1,
h2,
h3 {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
h3 {
	font-size: 36px;
	margin-bottom: 60px;
}
.secTtl h2 {
	color: #fff;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 1.5px;
}
.secTtl p {
	color: #fff;
	text-align: center;
}
.secTtl.bk>* {
	color: #000;
}
.secImgBg {
	background: url(/system_panel/uploads/images/concept_sec02_bg.png) center no-repeat;
	height: 600px;
	background-size: cover;
}
.secBg {
	background: #e5f4f9
}

/*
h3,
h4 {
	font-weight: bold;
}
h3,
h4,
.fg {
	font-family: a-otf-ud-shin-go-pr6n;
}
h3.line {
    font-size: 40px;
    border-left: 6px solid #000;
    padding-left: 20px;
}
*/

.useBox {
	width: 1100px;
	margin: 0 auto;
}
.useBox .li {
	width: 260px;
	text-align: center;
}
.useBox .li .photo {
	margin-bottom: 20px;
}
.useBox .li p {
	font-size: 22px;
	font-weight: bold;
}
.txt p,
.txtBox p {
	line-height: 2.5;
}

.c7853 p{	line-height: 1.5;}

.em {
	font-weight: bold;
  font-size:36px;
}
.more {
	display: block;
	width: 450px;
	max-width: 450px;
  font-weight:bold;
	padding: 0;
	color: #5893cf;
	text-align: center;
	border: 3px solid #5893cf;
	background: url(/system_panel/uploads/images/more_arrow.png) right 15px center no-repeat #ffffff;
	height: 55px;
	line-height: 55px;
	font-weight: normal;
	margin: 0 auto;
	border-radius: 0;
}
.more.bg {
	color: #fff;
	background: url(/system_panel/uploads/images/more_arrow_wh.png) right 15px center no-repeat #568bc3;
}

.more2.bg {
	color: #fff;
	background: url(/system_panel/uploads/images/more_arrow_wh.png) right 15px center no-repeat #568bc3;
    border:2px #fff solid;
    margin-top:20px;
}

.more p {
	line-height: 55px;
}
.lineheight-70 {
  line-height: 70px !important;
}
.btn-font-size {
  font-size:18px  !important;
}
.dotBg {
	background: url(/system_panel/uploads/images/dot_bg.png) center repeat;
}
.uline {
	font-size: 36px;
	background: linear-gradient(transparent 68%, #fff95a 60%);
	display: inline-block;
	padding: 0 10px 0 30px;
	margin: 20px 0;
}
@media (min-width: 1025px) {
	.more {
		transition: 0.6s;
	}
}

/*////////////////////////////////////////////////////////////
	TOP
///////////////////////////////////////////////////////////*/

.topMain .topKv {
	position: relative;
	width: 100%;
	height: 1000px;
	margin: 0;
	padding: 0 0 0 0;
}
.topKv .kvTtl {
	padding: 280px 0 0;
	font-weight: bold;
	color: #000;
	text-align: left;
	padding: 0;
	position: absolute;
	z-index: 2;
	margin-left: 0;
	margin-top: 220px;
	min-width: 1030px;
	height: 370px;
	background: none;
	/* padding-left: 200px; */
	/* padding-top: 60px; */
	/* border-radius: 10px; */
	left: 50%;
	color: #fff;
	margin-left: -100px;
	background: url(/system_panel/uploads/images/top_kv_bg.png) left center no-repeat;
	padding-top: 70px;
	padding-left: 65px;
}

.topKv .kvTtl {display:none;}

.topKv .kvTtl p {
	display: inline-block;
	margin-bottom: 15px;
	padding: 0;
	font-size: 24px;
}
.topKv .kvTtl p.bottom {
	margin-top: 20px;
	font-size: 20px;
}
.topMain .topKv .kvTtl h1 {
	font-size: 70px;
   padding: 0 0 0 105px;
    background: url(/system_panel/uploads/images/icon_logo.png) left center no-repeat;
    background-size: 100px auto;
}
.topMain .topKv .kvTtl h1 span {
	font-size: 52px;
	display: inline-block;
	margin-left: -36px;
}
.topMain .topKv .kvTtl .bottom {
	font-size: 23px;
	font-weight: normal;
	margin-left: 40px;
    line-height:1.5em;
}

/*
.topMain .topKv .kvTtl .bottom p {
	margin-right: 20px;
}
*/

.topMain .topKv .kvBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.topMain .topKv .kvBox>div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}
.topMain .topKv .kvBox .kv01 {
	background: url(/system_panel/uploads/images/top_kv_01.png) center no-repeat;
	background-size: cover;
}
.topMain .topKv .kvBox .kv02 {
	background: url(/system_panel/uploads/images/top_kv_02.png) center no-repeat;
	background-size: cover;
}
.topMain .topKv .kvBox .kv03 {
	background: url(/system_panel/uploads/images/top_kv_03.png) center no-repeat;
	background-size: cover;
}
.topMain .topKv .kvWrap {
	max-width: 1300px;
	margin: 0 auto;
	padding: 280px 10px 0;
	z-index: 10;
	position: relative;
}
.topMain .sec01 {
	margin-top: 0;
	padding: 0px 0;
	text-align: center;
	background: url(/system_panel/uploads/images/top_sec01_bg.png) center no-repeat;
	background-size: cover;
	height: auto;
}
.topMain .sec01 .secTtl {
	padding-top: 100px;
	margin-bottom: 60px;
}
.topMain .sec01 .txtBox {
	width: 560px;
	text-align: left;
	margin-top: 20px;
}
.topMain .sec01 .txtBox p {
	margin-bottom: 50px;
  font-weight:bold;
}
.topMain .sec01 .photo {
	width: 600px;
}
.topMain .sec01 .more {
	margin-left: 0;
}

.mb20{
margin-bottom:20px;}

.topMain .sec02 {
	margin-top: 0;
	padding: 0px 0 1px;
	text-align: center;
	background: url(/system_panel/uploads/images/top_sec02_bg.png) center no-repeat;
	background-size: cover;
	height: auto;
}

.boxcenter{
margin:0 auto 100px;}

.logobox{
max-width:100px;
margin:0 auto;}

.topMain .sec02 .secTtl {
	padding-top: 100px;
	margin-bottom: 60px;
}
.topMain .sec02 .secBox {
	margin-bottom: 100px;
}
.topMain .sec02 .box01 .flBox,
.topMain .sec02 .box02 .flBox {
	align-items: center;
}
.topMain .sec02 .box01 .photo {
	width: 618px;
}
.topMain .sec02 .box01 .txtBox {
	margin-left: -180px;
	text-align: left;
	order: 2;
}
.topMain .sec02 .txtBox p {
	font-size: 40px;
	color: #fff;
	line-height: 2;
	font-weight: 100;
}
.topMain .sec02 .txtBox p .em {
	color: #ffd441;
	font-weight: 100;
}
.topMain .sec02 .box02 .photo {
	width: 620px;
	order: 2;
}
.topMain .sec02 .box02 .txtBox {
	text-align: left;
}
.topMain .sec02 .box03 .listBox {
	width: 600px;
	color: #fff;
	text-align: left;
	margin-top: 30px;
}
.topMain .sec02 .box03 .listBox .li {
	border-bottom: 1px solid #fff;
	padding: 20px;
	padding-left: 40px;
}
.topMain .sec02 .box03 .txtBox .photo {
	width: 211px;
	margin-left: 300px;
}
.topMain .sec02 .txtBox p .em .dot {
	padding-top: .4em;
	background-position: top left -2px;
	background-repeat: repeat-x;
	background-size: 1em .3em;
	background-image: radial-gradient(.1em .1em at center center, #fff, #fff 100%, transparent);
}
.topMain .sec02 .box04 {
	background: url(/system_panel/uploads/images/top_sec02_dot_bg.png) center repeat;
	border: 1px solid #fff;
	padding: 40px;
	color: #fff;
}
.topMain .sec02 .box04 .ul {
	width: 650px;
	margin: 0 auto;
}
.topMain .sec02 .box04 .li {
	text-align: left;
	font-size: 20px;
	margin-bottom: 15px;
}
.topMain .sec02 .box04 .li p::before {
	content: url(/system_panel/uploads/images/icon_checkbox.png);
	position: relative;
	top: 10px;
	padding-right: 15px;
	padding-left: 25px;
}
.topMain .sec03 {
	background: #e4f2f7;
	padding-bottom: 100px;
}
.topMain .sec03 .secTtl {
	padding-top: 100px;
	margin-bottom: 60px;
}
.topMain .sec03 .secTtl p {
	color: #000;
}
.topMain .sec03 .useBox {
	margin-bottom: 50px;
}
.topMain .sec03 .more.bg {
	width: 100%;
	max-width: 310px;
}
.f-l{
      float:left;}

.topMain .sec03 .bottomBox {
	margin-top: 100px;
}
.topMain .sec03 .bottomBox .li {
	width: 587px;
	height: 120px;
}
.topMain .sec04 {
	padding: 100px 0 0;
}
.topMain .sec04 .bottomBox .li {
	width: 587px;
	height: 150px;
}
.topMain .sec05 .secTtl {
	margin-bottom: 80px;
}
.topMain .sec05 .secTtl p {
	color: #000;
}
.topMain .sec05 .webgene-blog {
	/*
	max-width: 700px;
	*/
	margin: 0 auto;
}
.topMain .sec05 .webgene-blog .webgene-header {
	display: none;
}
.topMain .sec05 .webgene-blog .webgene-item .dl {
	display: table;
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px solid #e9e9e9;
}
.topMain .sec05 .webgene-blog .webgene-item .dl:last-child {
	border-bottom: none;
}
.topMain .sec05 .webgene-blog .webgene-item .dl .dt {
	display: table-cell;
	width: 180px;
	padding-left: 100px;
	font-weight: bold;
}
.topMain .sec05 .webgene-blog .webgene-item .dl .dt>* {
	display: inline-block;
	padding: 0 20px;
	font-size: 17px;
}
.topMain .sec05 .webgene-blog .webgene-item .dl .dt .cate {
	background: #2aab9f;
	padding: 5px;
	width: 160px;
	text-align: center;
	border-radius: 4px;
	font-weight: bold;
	font-size: 17px;
	margin-right: 10px;
}
.topMain .sec05 .webgene-blog .webgene-item .dl .dt .time {
	/* background: #303030; */
	padding: 0;
}
.topMain .sec05 .webgene-blog .webgene-item .dl .dd {
	display: table-cell;
	text-align: left;
	padding-left: 100px;
}
.topMain .sec05 .webgene-blog .webgene-item .dl .dd h3 {
	font-size: 16px;
	margin: 0;
}

/*////////////////////////////////////////////////////////////
	concept
///////////////////////////////////////////////////////////*/

.conceptMain .kv {
	background: url(/system_panel/uploads/images/mizumain.png) center no-repeat;
}
.conceptMain .sec01 {
	/*background: url(/system_panel/uploads/images/concept_sec01_bg.png) center no-repeat;*/
	height: auto;
	background-size: cover;
	padding: 100px 0;
}
.conceptMain .sec01 h2 {
	margin-bottom: 80px;
}
.conceptMain .sec01 .bottomBox .txtBox {
	margin-top: 3em;
	width: 580px;
}
.conceptMain .sec01 .bottomBox .photo {
	width: 600px;
}
.conceptMain .sec03 {
	background: url(/system_panel/uploads/images/concept_sec03_bg.png) center no-repeat;
	height: auto;
	background-size: cover;
	padding: 100px 0;
}
.conceptMain h2 {
	margin-bottom: 80px;
}
.conceptMain .flBox .txtBox {
	margin-top: 30px;
}
.conceptMain .flBox {
	margin-top: 50px;
}
.conceptMain .flBox .photo {
	width: 600px;
}
.conceptMain .flBox .txtBox {
	width: 580px;
}
.conceptMain .sec03 .box01 {
	margin-bottom: 70px;
}
.conceptMain .sec04 {
	padding: 100px 0;
}
.conceptMain .sec04 .accordBox .ttl {
    display: block;
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
        position: relative;
    cursor: pointer;
    transition: all .5s ease;
    text-indent: 30px;
    margin-bottom: 10px;
}


/*アイコンの＋と×*/
.conceptMain .sec04 .accordBox .ttl::before,
.conceptMain .sec04 .accordBox .ttl::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;

}
.conceptMain .sec04 .accordBox .ttl::before{
    top:48%;
    left: 0;
    transform: rotate(0deg);

}
.conceptMain .sec04 .accordBox .ttl::after{
    top:48%;
    left: 0;
    transform: rotate(90deg);

}
/*　closeというクラスがついたら形状変化　*/
.conceptMain .sec04 .accordBox .ttl.clo::before{
	transform: rotate(45deg);
}

.conceptMain .sec04 .accordBox .ttl.clo::after{
	transform: rotate(-45deg);
}


.conceptMain .sec04 .accordBox .cBox {
}
.conceptMain .sec05 {
	background: url(/system_panel/uploads/images/concept_sec05_bg.png) center no-repeat;
	height: auto;
	background-size: cover;
	padding: 100px 0;
}


.conceptMain .sec041 .accordBox2Ttl {
    display: block;
    font-size: 24px;
    font-weight: bold;
    text-decoration: underline;
    position: relative;
    cursor: pointer;
    transition: all .5s ease;
    text-indent: 30px;
    margin-bottom: 10px;
}
.conceptMain .sec041 .accordBox2Ttl p {
	text-align: left;
}
.conceptMain .sec041 .accordBox2Ttl::before,
 .conceptMain .sec041  .accordBox2Ttl::after {
    position: absolute;
    content: '';
    width: 15px;
    height: 2px;
    background-color: #333;
}
.conceptMain .sec041 .accordBox2Ttl::before {
    top: 58%;
    left: 0%;
    transform: rotate(0deg);
}
.conceptMain .sec041 .accordBox2Ttl::after {
    top: 58%;
    left: 0%;
    transform: rotate(90deg);
}
.conceptMain .sec041 .accordBox2Ttl.clo::before {
    transform: rotate(45deg);
}
.conceptMain .sec041 .accordBox2Ttl.clo::after {
    transform: rotate(-45deg);
}

/*////////////////////////////////////////////////////////////
	about
///////////////////////////////////////////////////////////*/

.aboutMain .kv {
	background: url(/system_panel/uploads/images/about_kv.png) center no-repeat;
}
.aboutMain .kv .kvTtl {
	width: 800px;
}
.aboutMain .sec01 {}
.aboutMain .sec02 {
	background: url(/system_panel/uploads/images/about_sec02_bg.png) center no-repeat;
	height: auto;
	background-size: cover;
	padding: 100px 0;
	padding-top: 220px;
}
.aboutMain .sec02 h2 {
	margin-bottom: 80px;
}
.aboutMain .sec02 .flBox .lBox,
.aboutMain .sec02 .flBox .rBox {
	width: 580px;
	background: #fff;
}
.aboutMain .sec02 .flBox .lBox {
	border: 1px solid #0075a9;
}
.aboutMain .sec02 .flBox .rBox {
	border: 1px solid #d4c29f;
}
.aboutMain .sec02 .flBox h3 {
	font-size: 26px;
	color: #fff;
	font-weight: 100;
	text-align: center;
	margin-bottom: 0;
}
.aboutMain .sec02 .flBox .lBox h3 {
	background: #0075a9;
	padding: 35px 0;
}
.aboutMain .sec02 .flBox .rBox h3 {
	background: #d4c29f;
	padding: 35px 0;
}
.aboutMain .sec02 .flBox .ul {
	padding: 30px 20px;
}
.aboutMain .sec02 .flBox .li {
	margin-bottom: 10px;
}
.aboutMain .sec02 .flBox .li p::before {
	content: url(/system_panel/uploads/images/icon_checkbox_02.png);
	position: relative;
	top: 11px;
	padding-right: 15px;
	padding-left: 25px;
}
.aboutMain .sec02 .flBox .rBox .li p::before {
	content: url(/system_panel/uploads/images/icon_checkbox_03.png);
}
.aboutMain .sec03 {
	background: #5893cf;
	position: relative;
	padding-top: 100px;
}
.aboutMain .sec03::after {
	content: url(/system_panel/uploads/images/about_sec03_arrow.png);
	position: absolute;
	bottom: -89px;
	left: 50%;
	right: 50%;
	margin: 0 auto;
	margin-left: -73px;
}
.aboutMain .sec03 h2 {
	color: #fff;
	text-align: left;
	font-weight: 100;
}
.aboutMain .sec03 .txtBox {
	color: #fff;
	margin-top: 30px;
	font-weight: 100;
	width: 580px;
}
.aboutMain .sec03 .photo {
	width: 600px;
}
.aboutMain .sec03 .bottomTxt {
	color: #fff;
	text-align: center;
	font-size: 32px;
	padding-bottom: 30px;
	margin-top: 70px;
}
.aboutMain .sec04 {
	background: url(/system_panel/uploads/images/about_sec04_bg.png) center no-repeat;
	height: auto;
	background-size: cover;
	padding: 150px 0 100px;
}
.aboutMain .sec04 .flBox {
	align-items: center;
}
.aboutMain .sec04 h2 {
	font-size: 30px;
}
.aboutMain .sec04 h2 span {
	font-size: 54px;
	padding: 0 20px;
}
.aboutMain .sec05 {
	padding: 100px 0 100px;
}
.aboutMain .sec05 h2 {
	margin-bottom: 80px;
}
.aboutMain .sec05 .secBox {
	margin-bottom: 80px;
}
.aboutMain .sec05 .secBox:last-child {
	margin-bottom: 0px;
}
.aboutMain .sec05 .topBox {
	margin-bottom: 30px;
}
.aboutMain .sec05 .topBox .ttlBox {
	justify-content: left;
}
.aboutMain .sec05 .topBox .ttlBox h3 {
	margin-left: 29px;
	font-weight: bold;
	margin-bottom: 20px;
}
.aboutMain .sec05 .ul {
	margin-bottom: 60px;
}
.aboutMain .sec05 .bottomBox .ttl {
	font-size: 26px;
	margin-bottom: 20px;
}
.aboutMain .sec05 .box01 .bottomBox .ttl span {
	font-size: 16px;
}
.aboutMain .sec05 .box01 .bottomBox .rBox {
	width: 46%;
}
.aboutMain .sec05 .bottomBox .rBox img {
	width: 100%;
}
.aboutMain .sec05 .box01 .bottomBox .item {
	margin-bottom: 30px;
}
.aboutMain .sec05 .box03 .dw {
	margin-top: 60px;
}
.aboutMain .sec05 .box03 .dw a {
	color: #134171;
	text-decoration: underline;
}
.aboutMain .sec05 .box04 .lBox {
	width: 600px;
}
.aboutMain .sec05 .box04 .rBox {
	width: 570px;
}
.aboutMain .sec06 {
	padding: 100px 0 100px;
}
.aboutMain .sec06 h2 {
	margin-bottom: 40px;
}
.aboutMain .sec06 .secBox {
	border-bottom: 1px solid #000;
	padding-bottom: 50px;
	margin-top: 50px;
  overflow:hidden;
}
.aboutMain .sec06 .flBox {
	align-items: center;
}
.aboutMain .sec06 .txtBox {
	background: #158ec4;
	background: url(/system_panel/uploads/images/check_bg_02.png) center repeat;
	font-size: 26px;
	color: #fff;
	width: 440px;
	height: 265px;
	padding: 30px 20px;
	display: flex;
	align-items: center;
}
.aboutMain .sec06 .secBox:nth-child(even) .txtBox {
	order: 2;
}
.aboutMain .sec07 {
	padding: 100px 0 100px;
}
.aboutMain .sec07 h2 {
	margin-bottom: 40px;
}
.aboutMain .sec08 {
	padding: 100px 0 100px;
}
.aboutMain .sec08 h2 {
	margin-bottom: 40px;
}
.aboutMain .sec08 .flBox .txtBox {
	width: 400px;
	margin-top: 30px;
}
.aboutMain .sec08 .flBox .photo {
	width: 744px;
}
.aboutMain .sec08 a {
	color: #134171;
	text-decoration: underline;
}

/*////////////////////////////////////////////////////////////
	voice
///////////////////////////////////////////////////////////*/

.voiceMain .kv {
	background: url(/system_panel/uploads/images/concept_kv.png) center no-repeat;
}
.voiceMain .sec01 {
	padding: 150px 0 0;
}
.voiceMain .sec01 h2 {
	margin-bottom: 80px;
}
.voiceMain .sec01 .secOuterBox {
	padding: 80px 0;
}
.voiceMain .sec01 .secOuterBox h3 {
	border-left: 6px solid #5893cf;
	padding-left: 30px;
	margin-bottom: 25px;
}
.voiceMain .sec01 .secOuterBox .date {
	padding-bottom: 4px;
	border-bottom: 1px solid #d5d5d5;
	margin-bottom: 30px;
}
.voiceMain .sec01 .secOuterBox .dl {
	margin-bottom: 30px;
	flex-wrap: wrap;
}
.voiceMain .sec01 .secOuterBox .dl .dt {
	width: 114px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.voiceMain .sec01 .secOuterBox .dl .dd {
	width: 87%;
}

/*////////////////////////////////////////////////////////////
	faq
///////////////////////////////////////////////////////////*/

.faqMain .kv {
	background: url(/system_panel/uploads/images/faq_kv.png) center no-repeat;
}
.faqMain .sec01 {
	padding: 150px 0 0;
}
.faqMain .sec01 .secTtl {
	margin-bottom: 80px;
}
.faqMain .sec01 h2 {
	margin-bottom: 40px;
}
.faqMain .sec01 .secOuterBox {
	padding: 80px 0;
}
.faqMain .sec01 .secOuterBox .secBox {
	margin-bottom: 200px;
}
.faqMain .sec01 .secOuterBox h3 {
	text-align: center;
}
.faqMain .sec01 .secOuterBox h3 img {
	width: auto;
}
.faqMain .sec01 .secOuterBox .box {
	margin-bottom: 60px;
}
.faqMain .sec01 .secOuterBox .box .dt {
	font-size: 30px;
	background: url(/system_panel/uploads/images/icon_q.png) left center no-repeat;
	margin-left: 30px;
	margin-bottom: 10px;
}
.faqMain .sec01 .secOuterBox .box .dt p {
	padding-left: 60px;
}
.faqMain .sec01 .secOuterBox .box .dd {
	padding: 30px;
	background: #f7fdff;
	border: 1px solid #5893cf;
}

/*////////////////////////////////////////////////////////////
	profile
///////////////////////////////////////////////////////////*/

.profileMain .kv {
	background: url(/system_panel/uploads/images/profile_kv.png) center no-repeat;
}
.profileMain .sec01 {
	padding: 100px 0 100px;
	background: url(/system_panel/uploads/images/profile_sec01_bg.png) center no-repeat;
	height: auto;
	background-size: cover;
}
.profileMain .sec01 .secTtl {
	margin-bottom: 50px;
}
.profileMain .sec01 h2 {
	margin-bottom: 10px;
}
.profileMain .sec01 h3 {
	text-align: center;
	font-weight: bold;
}
.profileMain .sec01 .em {
	margin-top: 60px;
	text-align: right;
  font-size:16px;
}
.profileMain .sec03 {
	padding: 100px 0 0;
}
.profileMain .sec03 .secTtl {
	margin-bottom: 50px;
}
.profileMain .sec03 .box01 .photo {
	width: 600px;
}
.profileMain .sec03 .box01 .txtBox {
	width: 550px;
	margin-top: 20px;
}
.profileMain .sec03 .box01 .txtBox h3 {
	font-size: 22px;
	border-bottom: 1px solid #dadada;
	padding-bottom: 10px;
	margin-bottom: 20px;
	font-weight: bold;
	padding-left: 20px;
}
.profileMain .sec03 .box01 .txtBox p {
	padding-left: 20px;
	line-height: 2;
}
.profileMain .sec03 .box01 .flBox {
	margin-bottom: 50px;
}
.profileMain .sec03 .secBox {
	margin-bottom: 80px;
}
.profileMain .sec03 .box02 .box {
	padding: 30px;
	background: #e5f4f9;
	border: 1px solid #5893cf;
	margin-bottom: 30px;
}
.profileMain .sec03 .box02 .box h3 {
	font-size: 22px;
	margin-bottom: 20px;
}
.profileMain .sec03 .box03 h3 {
	font-size: 22px;
	margin-bottom: 20px;
}
.profileMain .sec03 .box03 .flBox {
	flex-wrap: wrap;
}
.profileMain .sec03 .box03>.flBox .li {
	width: 50%;
	padding: 40px;
}
.profileMain .sec03 .box03>.flBox .li .inBox {
	justify-content: left;
	width: 100%;
	background: #e5f4f9;
	padding: 10px;
	padding-bottom: 30px;
}
.profileMain .sec03 .box03 .flBox .li .photo {
	width: 230px;
	margin: -40px 0 0 -40px;
}
.profileMain .sec03 .box03 .flBox .li .txtBox {
	margin: 20px;
	margin-left: 25px;
}
.profileMain .sec03 .box03 .flBox .li:nth-child(3) .txtBox {
	width: 53%;
}
.profileMain .sec03 .box03 .flBox .li .txtBox h4 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 30px;
	position: relative;
	padding: 10px;
}
.profileMain .sec03 .box03 .flBox .li:nth-child(2) .txtBox h4 {
	padding: 0;
}
.profileMain .sec03 .box03 .flBox .li:nth-child(3) .txtBox h4 {
	text-align: center;
}
.profileMain .sec03 .box03 .flBox .li .txtBox h4:before {
	position: absolute;
	content: "";
	box-sizing: border-box;
	top: -14px;
	left: -10px;
	width: 20px;
	height: 50px;
	border-top: 2px solid #5893cf;
	border-left: 2px solid #5893cf;
}
.profileMain .sec03 .box03 .flBox .li .txtBox h4:after {
	position: absolute;
	content: "";
	box-sizing: border-box;
	bottom: -14px;
	right: -10px;
	width: 20px;
	height: 50px;
	border-bottom: 2px solid #5893cf;
	border-right: 2px solid #5893cf;
}

/*////////////////////////////////////////////////////////////
	company
///////////////////////////////////////////////////////////*/

.companyMain .kv {
	background: url(/system_panel/uploads/images/company_kv.png) center no-repeat;
}
.companyMain .sec01 {
	padding: 150px 0 0;
}
.companyMain .sec01 .secTtl {
	margin-bottom: 50px;
}
.companyMain .sec01 h2 {
	margin-bottom: 10px;
}
.companyMain .sec01 .infoList .dl {
	display: table;
	width: 100%;
	padding: 20px 0;
}
.companyMain .sec01 .infoList .dl+.dl {
	border-top: 1px solid #d5d5d5;
}
.companyMain .sec01 .infoList .dl:last-child {
	border-bottom: 1px solid #d5d5d5;
}
.companyMain .sec01 .infoList .dl .dt {
	display: table-cell;
	width: 300px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: left;
}
.companyMain .sec01 .infoList .dl .dd {
	display: table-cell;
	padding: 0 20px;
	line-height: 2;
}
.companyMain .sec01 .infoList .dl .dd .sub {
	font-size: 15px;
}
.companyMain .sec02 .slideBox .ul .li {
	padding: 100px 0;
	width: calc(100% / 6);
	margin: 0 2px;
}

/*////////////////////////////////////////////////////////////
	contact
///////////////////////////////////////////////////////////*/

.contactMain .kv {
	background: url(/system_panel/uploads/images/contact_kv.png) center no-repeat;
}
.contactMain .sec01 {
	padding: 150px 0 100px;
}
.contactMain .sec01 .secTtl {
	margin-bottom: 50px;
}
.contactMain .sec01 h2 {
	margin-bottom: 10px;
}
.contactMain .sec01 .contactBox {
	padding-top: 0;
	height: auto;
}
.contactMain .sec01 .faxBox {
	padding-top: 0;
	height: auto;
	padding: 40px;
}
.contactMain .sec01 .faxBox h3 {
	font-size: 30px;
	text-align: center;
}
.contactMain .sec01 .faxBox .fax {
	font-size: 26px;
	text-align: center;
	margin: 20px auto;
}
.contactMain .sec01 .faxBox .fax span {
	font-size: 56px;
}
.contactMain .sec01 .faxBox .flBox {
	align-items: center;
}
.contactMain .sec01 .faxBox .flBox .pdfBox {
	margin: 0 auto;
}
.contactMain .sec01 .faxBox .flBox .pdfBox .more {
	width: 310px;
	max-width: 310px;
  padding:0;
}
.contactMain .sec01 .faxBox .flBox .txtBox {
	width: 480px;
}
.contactMain .sec02 {
	padding: 150px 0 100px;
}
.contactMain .sec02 .secTtl {
	margin-bottom: 50px;
}
.contactMain .sec02 h2 {
	margin-bottom: 10px;
}
.contactMain .sec02 .msgBox {
	width: 900px;
	margin: 20px auto 100px;
}
.contactMain .sec02 .msgBox h3 {
	font-size: 30px;
}
.contactMain .sec02 .msgBox h3 {
	display: flex;
	align-items: center;
}
.contactMain .sec02 .msgBox h3:before,
.contactMain .sec02 .msgBox h3:after {
	content: "";
	width: 14%;
	height: 1px;
	background: #000;
	flex-grow: 1;
}
.contactMain .sec02 .msgBox h3:before {
	margin: 0 20px 0 0;
	margin: 0 50px 0 0;
	margin-left: 100px;
}
.contactMain .sec02 .msgBox h3:after {
	margin: 0 0 0 20px;
	margin: 0 0 0 50px;
	margin-right: 100px;
}
.contactMain .sec02 .bottomBox {
	margin-top: 120px;
	margin-bottom: 20px;
	text-align: center;
}
.contactMain .sec02 .bottomBox h3 {
	margin-bottom: 20px;
}
.contactMain .sec02 .bottomBox .ttl {
	font-size: 56px;
}

/*////////////////////////////////////////////////////////////
	form
///////////////////////////////////////////////////////////*/

.contactForm .formBox {
	font-size: 18px;
	width: 1080px;
	padding-left: 70px;
}
.contactForm .formBox>.dl {
	display: table;
	width: 100%;
	padding: 10px 0px;
	/*
	border-bottom: 1px solid #010102;
	*/
}
.contactForm .formBox>.dl>.dt {
	display: table-cell;
	width: 28%;
	padding: 10px 0 0;
	vertical-align: top;
}
.contactForm .formBox>.dl>.dt .span {
	display: inline-block;
	/* margin-right: 20px; */
	vertical-align: middle;
	font-size: 22px;
	font-weight: normal;
	/* font-family: a-otf-ud-shin-go-pr6n; */
	/* color: #212c45; */
	font-size: 16px;
	float: left;
	padding-top: 6px;
	width: auto;
	padding-right: 10px;
}
.contactForm .formBox>.dl>.dt .span.wide {
	width: 195px;
}
.contactForm .formBox>.dl>.dt .span.noreq {
	width: auto;
}
.contactForm .formBox>.dl>.dt .em {
	display: inline-block;
	padding: 0 10px;
	color: #ffffff;
	vertical-align: middle;
	background: #ddad0e;
	font-weight: normal;
	padding: 0px 15px;
	border-radius: 0;
  font-size: 20px;
	line-height: 1.5;
}
.contactForm .formBox>.dl+.dl {
	margin-top: 10px;
}
.contactForm .formBox>.dl>.dt {
	margin-bottom: 10px;
	text-align: left;
}
.contactForm .formBox .radioList {
	padding: 0 20px;
	padding-left: 0;
}
.contactForm .formBox .radioBox {
	margin: 0 0 15px;
}
.contactForm .formBox .radioBox .radio {
	position: relative;
	display: inline-block;
}
.contactForm .formBox .type .radioList .list {
	display: inline-block;
	margin-right: 100px;
}
.contactForm .formBox .radioBox input[type="radio"] {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 1;
}
.contactForm .formBox .radioBox label {
	position: relative;
	padding: 5px 0 5px 35px;
	padding-left: 55px;
}
.contactForm .formBox .radioBox label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 39px;
	height: 39px;
	margin: auto 0;
	border-radius: 50%;
	border: 1px solid #5893cf;
	background: #ffffff;
	box-sizing: border-box;
}
.contactForm .formBox .radioBox input[type="radio"]:checked+label:before {
	border: 8px solid #5893cf;
}
.contactForm .formBox .postal input {
	width: 145px;
}
.contactForm .formBox .postal input+.span {
	display: inline-block;
	margin: 0 5px;
}
.contactForm .formBox .tel input {
	/*
	width: 200px;
	*/
}
.contactForm .formBox .tel input+.span {
	display: inline-block;
	margin: 0 5px;
}
.contactForm .formBox .date input {
	width: 120px;
}
.contactForm .formBox .area input {
	width: 280px;
}
.contactForm .formBox .date input+.span {
	display: inline-block;
	margin: 0 5px;
}
.contactForm .formBox .dd .box p.span {
	display: inline-block;
	margin: 0 5px;
	font-size: 16px;
	font-weight: bold;
}
.contactForm .formBox .num input {
	width: 200px;
}
.contactForm .formBox .age input {
	width: 90px;
}
.contactForm .formBox .privacy {
	margin: 30px 0 0;
	text-align: center;
	margin-bottom: 100px;
}
.contactForm .formBox .privacy .agreeBox {
	/* overflow: scroll; */
	height: auto;
	padding: 30px;
	text-align: left;
	border: 1px solid #b1b1b1;
	background: #f6f8f9;
}
.contactForm .formBox .privacy .agreeBox p {
	line-height: 2;
}
.contactForm .formBox .privacy .agreeBox .em {
	font-weight: bold;
}
.contactForm .formBox .privacy .agreeBox .tel p,
.contactForm .formBox .privacy .agreeBox .tel a {
	display: inline-block;
}
.contactForm .formBox .checkbox {
	margin: 40px 0;
	text-align: center;
	margin-bottom: 80px;
}
.contactForm .formBox .checkbox .span {
	display: inline-block;
	padding: 0 10px;
	color: #ffffff;
	background: #a7aab4;
}
.recruitMain .contactForm .formBox .radioList .list {
	display: inline-block;
}
.recruitMain .contactForm .formBox .radioList .list+.list {
	margin: 0 0 0 30px;
}

/* 入力項目
--------------------------------------*/

.contactForm .dd .li span {
	padding-left: 50px;
	position: relative;
	margin-right: 20px;
	font-size: 22px;
	font-weight: bold;
}

/*テキストボックス・メール・電話*/

.contactForm input[type="text"],
.contactForm input[type="email"],
.contactForm input[type="tel"] {
	width: 100%;
	height: 60px;
	padding-left: 20px;
	font-size: 15px;
	border: 1px solid #5893cf;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*テキストエリア*/

.contactForm textarea {
	width: 100%;
	height: 250px;
	padding-left: 20px;
	padding-top: 20px;
	font-size: 15px;
	border: 1px solid #e2e2e2;
	background: #fff;
	resize: none;
}
.contactForm select {
	position: relative;
	padding: 10px;
	width: auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #e2e2e2;
	background: #f6f8f9;
	height: 60px;
	width: 300px;
}
.contactForm .selectWrap {
	position: relative;
	width: 300px;
}
.contactForm .selectWrap:after {
	content: url(/system_panel/uploads/images/contact_select_arrow.png);
	position: absolute;
	right: 20px;
	top: 21px;
	width: 22px;
	height: 19px;
	pointer-events: none;
}
.contactForm input[type="text"]:focus,
.contactForm input[type="email"]:focus,
.contactForm input[type="tel"]:focus,
.contactForm textarea:focus {
	outline: 0;
	border: 2px solid #90CEFD;
}
.contactForm .checkList .li {
	margin-bottom: 40px;
}
.contactForm .checkBox span {
	padding-left: 50px;
	position: relative;
	margin-right: 20px;
}
.contactForm .checkBox input {
	display: none;
}
.contactForm .checkBox input:checked+span {
	color: #35417d;
}
.contactForm .checkBox span::before {
	content: "";
	display: block;
	position: absolute;
	top: -5px;
	left: 0px;
	width: 37px;
	height: 37px;
	border: 1px solid #b1b1b1;
	/* border-radius: 4px; */
	background: #f6f8f9;
}
.contactForm .checkBox input:checked+span::after {
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 15px;
	width: 7px;
	height: 22px;
	transform: rotate( 40deg);
	border-bottom: 3px solid #000000;
	border-right: 3px solid #000000;
}
.contactForm .agreeCheck .checkBox {
	text-align: center;
}
.contactForm button[type="submit"] {
	position: relative;
	display: block;
	width: 240px;
	margin: 40px auto 0;
	padding: 22px 10px;
	font-size: 18px;
	color: #0f5a9e;
	cursor: pointer;
	border: 1px solid #0f5a9e;
	/* background: url(/system_panel/uploads/images/top_more_arrow.png) right 10px center no-repeat #ffffff; */
	background-size: 6px auto;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	transition: 0.4s;
	background: #3591bb;
	border: none;
	color: #ffffff;
}
.contactForm button[type="submit"][disabled] {
	opacity: 0.9;
	pointer-events: none;
	color: #cccccc;
	border: none;
	background: url(/system_panel/uploads/images/white_arrow.png) right 20px center no-repeat;
	background-color: #f1f1f1;
	border: 1px solid #f1f1f1;
}
.contactForm .noteBox {
	margin: 60px 0 20px;
}
.contactForm .noteBox p {
	font-size: 16px;
	font-weight: bold;
	/* border-bottom: 5px solid #d8dfeb; */
	padding-bottom: 10px;
	margin-bottom: 30px;
}
::placeholder {
	color: #bebebe;
	font-size: 18px;
}

/* 旧Edge対応 */

::-ms-input-placeholder {
	color: #bebebe;
}

/* IE対応 */

:-ms-input-placeholder {
	color: #bebebe;
}
.contactForm button[type="submit"] {
	display: block;
	width: 325px;
	max-width: 325px;
	padding: 0;
	color: #212c45;
	text-align: center;
	border: 1px solid #00b98d;
	height: 60px;
	line-height: 60px;
	font-weight: bold;
	margin: 0 auto;
	color: #fff;
	background: url(/system_panel/uploads/images/more_arrow_wh.png) right 15px center no-repeat #568bc3;
}
@media (min-width: 1025px) {
	.contactForm button[type="submit"] {
		transition: 0.6s;
	}
	.contactForm button[type="submit"]:hover {
		opacity: 0.8;
	}
}


.topMain .sec01 .t-left{
text-align:left;}

/*////////////////////////////////////////////////////////////
	blog
///////////////////////////////////////////////////////////*/

.blogMain .kv {
	background: url(/system_panel/uploads/images/blog_kv.png) center no-repeat;
}
.blogMain .sec01 {
	margin-top: 100px;
	padding: 0px 0;
	text-align: center;
	background: url(/system_panel/uploads/images/blog_sec01_bg.png) center no-repeat;
	height: 100%;
	background-position-y: 26px;
	padding-bottom: 100px;
}
.blogMain .sec01 .secTtl {
	margin-bottom: 50px;
}

/***** blog部分 *****/

.blogMain .sec01 {
	margin: 140px 0;
	padding: 0;
    padding-bottom: 200px;
	margin-bottom: 0;
	/* padding-bottom: 20px; */
}

/*
.blogMain .blogCnt {
	position: relative;
	top: -118px;
}
*/

.blogMain .blogCnt .category {
	padding: 0px 0;
	font-size: 0;
	text-align: center;
	margin-bottom: 40px;
}
.blogMain .blogCnt .category .webgene-blog {
	width: 1000px;
	margin: 0 auto;
	/*
  padding: 0 10px;
  border-bottom: 1px solid #0088cd;
  */
}
.blogMain .blogCnt .category .webgene-header {
	margin: 0 0 50px;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: 2;
}
.blogMain .blogCnt .category .webgene-item {
	display: inline-block;
	/* width: calc((100% / 3) - 80px); */
	/* border-radius: 4px; */
	/* width: 340px; */
	/* height: 80px; */
	/* margin-right: 20px; */
}
.blogMain .blogCnt .category .webgene-item+.webgene-item {
	margin: 0 0 0 50px;
}
.blogMain .blogCnt .category .webgene-item a {
	display: block;
	width: 300px;
	max-width: 300px;
	padding: 0;
	color: #fff;
	text-align: center;
	border: 0px solid #5893cf;
	/* background: url(/system_panel/uploads/images/more_arrow.png) right 15px center no-repeat #ffffff; */
	height: 90px;
	line-height: 90px;
	font-weight: normal;
	margin: 0 auto;
	border-radius: 0;
	background: #d4c29f;
	font-size: 30PX;
}
.blogMain .blogCnt .category .webgene-item a:hover {
	color: #fff;
	background: #0075a9;
	opacity: 0.9;
}
.blogMain .blogCnt .blogBox {
	background: #fff;
	padding-top: 80px;
	padding-bottom: 120px;
}
.blogMain .blogCnt .blogListBox .secTtl {
	margin: 0 0 50px;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-align: center;
	line-height: 2;
}
.blogMain .blogCnt .blogListBox .webgene-item {
	overflow: hidden;
	/* padding: 30px; */
	/* background: #ffffff; */
	width: 100%;
	margin-bottom: 50px;
	/* border-radius: 10px; */
	/* border-left: 12px solid #212c45; */
}
.blogMain .blogCnt .blogListBox .webgene-item a {
	display: block;
	height: 100%;
	width: 100%;
	display: flex;
}
.blogMain .blogCnt .blogListBox .webgene-item a:hover {
	opacity: 0.8;
}
.blogMain .blogCnt .blogListBox .webgene-item+.webgene-item {
	/* margin-top: 20px; */
}
.blogMain .blogCnt .blogListBox .webgene-item .photo {
	width: 440px;
	margin-right: 40px;
}
.blogMain .blogCnt .blogListBox .webgene-item .photo img {}
.blogMain .blogCnt .blogListBox .webgene-item .txt {
	text-align: left;
	margin-top: 30px;
}
.blogMain .blogCnt .blogListBox .webgene-item .txt h3 {
	margin-bottom: 20px;
	font-weight: normal;
	text-decoration: none;
	font-size: 16px;
}
.blogMain .blogCnt .blogListBox .webgene-item .txt .info {
	margin-bottom: 20px;
	font-size: 0;
}
.blogMain .blogCnt .blogListBox .webgene-item .txt .info>* {
	display: inline-block;
	font-size: 15px;
}
.blogMain .blogCnt .blogListBox .webgene-item .txt .info .cate {
	min-width: 120px;
	margin-right: 10px;
	/* padding: 5px; */
	text-align: center;
	background: #0075a9;
	color: #fff;
	font-size: 16px;
	/* border-radius: 4px; */
}
.blogMain .blogCnt .blogListBox .webgene-item .txt .info .time {
	color: #212c45;
	font-size: 16px;
	font-weight: bold;
}
.blogMain .blogCnt .blogListBox .webgene-item h3 a {
	/* text-decoration: underline; */
	font-weight: bold;
}
.blogMain .blogCnt .blogListBox .webgene-pagination {
	width: 100%;
	margin: 60px 0 0;
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul {
	text-align: center;
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul li {
	display: inline-block;
	margin: 0 2px;
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul li a {
	display: block;
	width: 57px;
	line-height: 57px;
	text-align: center;
	background: #cdcdcd;
	border-radius: 0;
	color: #fff;
	border: 0px solid #212c45;
	font-weight: bold;
	font-family: Arial;
	height: 57px;
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul .prev {
	margin: 0 100px 0 0;
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul .prev a {
	color: #ffffff;
	background: #cdcdcd;
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul .next {
	position: relative;
	margin: 0 0 0 100px;
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul .next a {
	/*
	color: #ffffff;
	background: #e1e3e9;
	*/
}
.blogMain .blogCnt .blogListBox .webgene-pagination ul .selected a {
	color: #ffffff;
	background: #0075a9;
}
.blogDetailMain .blogCnt .blogBox {
	padding-bottom: 300px;
}
.blogMain .blogCnt .blogDetailBox .webgene-header .secTtl {
	margin: 0 0 40px;
	text-align: center;
}
.blogMain .blogCnt .blogDetailBox .webgene-header .secTtl h2 {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.2em;
	line-height: 2;
}
.blogMain .blogCnt .blogDetailBox .ttlBox {
	margin-bottom: 40px;
}
.blogMain .blogCnt .blogDetailBox .ttlBox .topTtl {
	font-size: 36px;
	color: #000;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
	margin-bottom: 50px;
}
.blogMain .blogCnt .blogDetailBox .ttlBox h3 {
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 0;
}
.blogMain .blogCnt .blogDetailBox .ttlBox .info {
	margin-bottom: 20px;
	font-size: 0;
}
.blogMain .blogCnt .blogDetailBox .ttlBox .info>* {
	display: inline-block;
	font-size: 19px;
	font-weight: normal;
}
.blogMain .blogCnt .blogDetailBox .ttlBox .info .cate {
	min-width: 120px;
	margin-right: 10px;
	/* padding: 5px; */
	text-align: center;
	background: #0075a9;
	color: #fff;
	font-size: 16px;
	/* border-radius: 4px; */
}
.blogMain .blogCnt .blogDetailBox .ttlBox .info .time {
	/* color: #212c45; */
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
}
.blogMain .blogCnt .blogDetailBox .postBox .photo {
	margin-bottom: 20px;
	float: none;
	width: auto;
}
.blogMain .blogCnt .blogDetailBox .postBox .photo img {
	width: auto;
	max-width: 100%;
}
.blogMain .blogCnt .blogDetailBox .postBox .postTxt {
	line-height: 2;
}
.blogMain .blogCnt .blogDetailBox .postBox .postTxt p+p {
	margin: 30px 0 0;
}
.blogMain .blogCnt .blogDetailBox .btnBack {
	max-width: 240px;
	margin: 50px auto 0;
}
.blogMain .blogCnt .blogDetailBox .btnBack a {
	display: block;
	padding: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	background: #0088cd;
}
.blogMain .detailMain {
	padding-bottom: 100px;
	margin-bottom: 0;
}
.blogMain .blogDetailBox .webgene-blog {
	padding: 40px;
	background: #ffffff;
	border-radius: 15px;
}
.blogMain .blogDetailBox .webgene-header {
	display: none;
}
.blogMain .blogDetailBox .webgene-item .ttlBox {
	margin: 0 0 10px;
	font-size: 27px;
	font-weight: bold;
}
.blogMain .blogDetailBox .webgene-item .postBox .photo {
	margin-bottom: 20px;
}
.blogMain .blogDetailBox .webgene-item .postBox .photo img {
	width: auto;
	max-width: 100%;
}
.blogMain .blogDetailBox .webgene-item .postBox .postTxt {
	line-height: 2;
}
.blogMain .blogDetailBox .webgene-item .postBox .postTxt p+p {
	margin: 30px 0 0;
}
.blogMain .blogDetailBox .webgene-item .postBox .postTxt img {
	max-width: 100%;
	width: auto;
	height: auto;
}
.blogMain .blogDetailBox .webgene-item .slickSlide {
	margin-bottom: 20px;
}
.blogMain .blogDetailBox .webgene-item .slickSlide .thumb-item {
	margin: 0 0 5px;
}
.blogMain .btnBack {
	max-width: 240px;
	margin: 60px auto 120px;
}
.blogMain .btnBack a {
	display: block;
	padding: 10px;
	color: #ffffff;
	text-align: center;
	background: #000;
}
.blogMain .blogCnt .blogDetailBox .detail-pagination {
	position: absolute;
	bottom: -150px;
}
.blogMain .blogCnt .blogDetailBox .detail-pagination ul li.list {
	width: 300px;
	margin: 0 40px;
}
.blogMain .blogCnt .blogDetailBox li.list .listBtn {
	width: 100%;
	max-width: 300px;
	justify-content: center;
	align-items: center;
	padding: 0;
	border: 1px solid #604C3F;
	color: #FFF;
	font-weight: 700;
	display: block;
	background-color: #604C3F;
	margin: 50px 262.5px 0 262.5px;
	font-size: 14px;
	text-align: center;
	width: 100%;
	background: #cb0000;
	border: 1px solid #cb0000;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination {
	width: 100%;
	margin: 60px 0 0;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul {
	text-align: center;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul li {
	display: inline-block;
	margin: 0 2px;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul li a {
	display: block;
	width: 57px;
	line-height: 57px;
	text-align: center;
	/*
	background: #ffce8f;
	border-radius: 4px;
	*/
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul .prev {
	margin: 0 100px 0 0;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul .prev a {
	/*
	color: #ffffff;
	background: #cdcdcd;
	*/
	line-height: 57px;
	border-radius: 0;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul .next {
	position: relative;
	margin: 0 0 0 100px;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul .next a {
	/*
	color: #ffffff;
	background: #cdcdcd;
	*/
	border-radius: 0;
	line-height: 57px;
}
.blogMain .blogCnt .blogDetailBox .webgene-pagination ul .selected a {
	color: #ffffff;
	background: #000;
}
.blogMain .blogDetailBox .webgene-blog {
	display: block;
}
.blogMain .blogCnt .blogDetailBox .webgene-item {
	width: 100%;
}
.blogMain .blogDetailBox .webgene-item .postBox .photo {
	max-width: 100%;
}

/*
.thumb-item-nav .slick-track {
transform:unset!important;
}
*/

.secComplete {
	padding: 130px 0;
}
.secComplete .txt {
	margin: 0 0 40px;
	line-height: 2;
}
.secComplete .txt p+p {
	margin: 20px 0 0;
}
.secComplete a {
	max-width: 300px;
	margin: 0 auto;
}
.blogMain .innerBox2 {
	padding-bottom: 0px;
}
.blogMain .blogCnt .blogDetailBox {
	position: relative;
}
.blogMain .blogCnt .blogDetailBox .detail-pagination {
	position: absolute;
	bottom: -200px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.blogMain .blogCnt .blogDetailBox .detail-pagination ul li.list {
	width: 300px;
	margin: 0 40px;
}
.blogMain .blogCnt .blogDetailBox li.list .listBtn {
	width: 100%;
	max-width: 300px;
	justify-content: center;
	align-items: center;
	padding: 0;
	display: block;
	margin: 61px 262.5px 0 262.5px;
	font-size: 20px;
	text-align: center;
	width: 100%;
	color: #fff;
	border: 0px solid #212c45;
	font-weight: normal;
	background: #0075a9;
}
.blogMain .blogListBox header {
	display: none;
}
.blogMain .category .webgene-header {
	display: none;
}
.blogMain .blogListBox .webgene-blog {
	display: flex;
	flex-wrap: wrap;
	margin: -40px 0 0 -30px;
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
}
  .c4303,.c5685 {width:50%;
    display:block;
    margin:20px auto;
  }

.imgbox{
max-width:1000px;
margin:50px auto;}

.subimgbox{
max-width:600px;
margin:50px auto;}

.f40{
font-size:40px;}

.graybox {
    background: #d5d4cd;
    padding: 50px;
    margin: 60px auto;
}



.mb50{
margin-bottom:50px;}

.videobox{
    position: relative;
    width: 100vw;
    height: 65vh;
    overflow: hidden;}

.videoinbox{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
}
}

.c68950 {
    color: #000000;
    font-size: 24px;
}
.c69063 {
    color: #000000;
    font-size: 24px;
}


@media (max-width: 1024px) {/*1600px*/
      .topMain .topKv .kvBox .kv01{
  background:url(/system_panel/uploads/images/spimg01.png) center no-repeat;
  background-size:cover;}

  .topMain .topKv .kvBox .kv02{
  background:url(/system_panel/uploads/images/spimg02.png) center no-repeat;
      background-size:cover;}

  }
/*-------------------------------追加　塚本5020▼-----------------------*/
/*@media (max-width: 1600px) {
      .topMain .topKv .kvBox .kv01{
  background:url(https://tenshino-kisui.com/system_panel/uploads/images/top_kv_01_1600.png) center no-repeat;
  background-size:cover;}

  .topMain .topKv .kvBox .kv02{
  background:url(https://tenshino-kisui.com/system_panel/uploads/images/top_kv_02_1600.png) center no-repeat;
      background-size:cover;}

  }*/
/*-------------------------------追加　塚本5020▲-----------------------*/
@media (max-width: 1024px) {
  .secWrap01{width:700px;}
  
.topMain .sec03 .bottomBox .li {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  text-align: center;}


}
  @media (max-width: 450px) {
    .secWrap01{width:auto;}

}